Qt Reference Documentation

# Qt 3 Support Members for QScriptContextInfo

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QScriptContextInfo class reference

## Public Functions

int | columnNumber () const

## Member Function Documentation

### int QScriptContextInfo::columnNumber () const